/* Copyright (C) 2007 con terra GmbH (http://www.conterra.de)
 * All rights reserved
 *
 * $Id: $
 *
 * Originally created
 * by :     Marko Reiprecht
 * at :     11.02.2010 23:06:49
 */
package org.n52.security.common.attributes;

import java.util.Date;

/**
 * @author Marko Reiprecht
 */
public class DateAttributeValue extends AttributeValueAdapter {

    private static final long serialVersionUID = 8400446844764236125L;

    public DateAttributeValue(final Date wrappedObject) throws NullPointerException {
        super(wrappedObject);
    }

    public Date getValue() {
        return (Date) getUnspecifiedValue();
    }

}
